/* FONTS
---------------------------- */

@font-face {
  font-family: Decaying Kuntry;
  src: url('resources/decayingkuntry.ttf');
}


/* COMMON TAGS
---------------------------- */

body {
	background: #aaa url('images/purpletexture-left.png') left top no-repeat;
	color: #000;
	font: 11pt sans-serif;
	line-height: 15pt;
	margin: 0;
	padding: 0;
	text-align: center;
}

h1 {
	color: #414;
	font-size: 25pt;
	font-weight: normal;
	letter-spacing: -2pt;
	margin: 0 0 .2em;
}
h2 {
	color: #414;
	font-size: 17pt;
	font-weight: normal;
	letter-spacing: -1pt;
	margin: 0 0 .8em;
}
h3 {
	color: #000;
	font-size: 12pt;
	font-weight: normal;
	letter-spacing: -.8pt;
	margin: 0 0 .3em;
}
h4 {
	color: #000;
	font-size: 11pt;
	font-weight: normal;
	letter-spacing: -.7pt;
	margin: 0 0 .3em;
}

a {
	color: #414;
}
a:hover {
	color: #000;
}

ul {
	margin: 0 0 2em;
	padding-left: 2em;
}
ul li {
	margin: 0 0 .5em;
	padding: 0;
}

ul.unstyled {
	margin: 0;
	padding: 0;
}
ul.unstyled li {
	list-style-type: none;
	margin: 0 0 .5em;
	padding: 0;
}


p {
	margin: 0 0 .6em;
	padding: 0;
}

img {
	border: 0 none;
}


/* LAYOUT
---------------------------- */

#container {
	background: url('images/purpletexture-right.png') right top no-repeat;
	margin: 0 auto;	
	padding: 1em 0 2em;
	width: 100%;
}

#header {
	clear: both;
	margin:2.5em 0;
	text-align: center;
}

#footer {
	color: #444;
	font-size: 10pt;
	margin: 0 auto 1em;
}
#footer .img-container {
	margin: 0 auto .5em;
	width: 685px;
}
#footer .img-container .caption {
	margin-right: 0;
}
#footer a {
	color: #000;
}
#footer a:hover {
	color: #000;
}

.two-column {
	background: url('images/two-column-divider.png') center top repeat-y;
	margin: 0 auto;
	width: 685px;
}

.left-column {
	float: left;
	padding:0 10px 0 0;
	text-align: left;
	width: 330px;
}

.right-column {
	float: right;
	padding:0 0 0 10px;
	text-align: right;
	width: 330px;
}
.one-column {
	margin: 0 auto;
	width: 685px;
}
.text-content {
	text-align: left;
}

.clear {
	clear: both;
}


/* NAVIGATION
---------------------------- */

#nav {
	margin: 0;
	padding: 0;
}

#nav li {
	display: inline-block;
	list-style-type: none;
	padding: 4pt 4pt;
}

#nav li a {
	border-bottom: 1px solid #888;
	color:#313;
	padding: 3pt;
	text-decoration: none;
}

#nav li a:hover {
	border-bottom-color: #000;
}


/* FORMATTING
---------------------------- */

.img-container {
}
.img-container img {
}
.img-container .caption {
	font-size: .7em;
	text-align: right;
	text-transform: uppercase;
}
.img-container .caption a {
	color: #000;
}

